CREATE TABLE [dbo].[tbl_Serviceberater_Rechnung] (
   [Invoice Type] [int] NULL,
   [Invoice Number] [int] NULL,
   [Order Taking Employee No] [int] NULL,
   [Order Delivery Employee No] [int] NULL,
   [Invoice_Type_Invoice_Number] [varchar](25) NULL,
   [Employee Number_Employees] [int] NULL,
   [Name_Employees] [varchar](100) NULL,
   [Serviceberater] [varchar](107) NULL
)


GO
